@charset "utf-8";
/* CSS Document */

html {
	overflow: -moz-scrollbars-vertical;
}

body {
	margin-top:0px;
	margin-bottom:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#666666;
	font-size:11px;
}

#geral0 {
	width:1024px;
	margin:0px auto;
	/*background-image:url(imagens/fundogeral.jpg);
	background-repeat:repeat-y;*/
}

#geral {
	height:auto;
	width: 800px;
	margin:10px auto;
}


#topo {
	height:100px;
	border:0px solid #0000FF;
	background-color:#FFFFFF;
}

#topo img {
	padding:6px 0px 0px 30px;
}

#menu {
	height:26px;
	border:0px solid #FF0000;
	background:url(imagens/fundomenu.jpg) repeat-x;
}

.bots {
	height:74px;
	position:absolute;
	z-index:10;
	top:72px;
	padding-left:510px;
}

.bots img {
	padding-right:10px;
}

#animenu {
	height:235px;
	background-color:#979955;
	border:0px solid #009900;
}

#submenu {
	margin-top:20px;
	width:235px;
	float:right;
}

#submenu ul li {
	list-style-type:none;
	padding-top:16px;
	font-size:12px;
}

#submenu ul li a, #submenu ul li a:link, #submenu ul li a:active {
	display:block;
	border-bottom:1px solid #CCCCCC;
	text-decoration:none;
	color:#000000;
}

#submenu ul li a:hover {
	display:block;
	color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

#conteudo {
	border:0px solid #99CC00;
	background-color:#3E4082;
	overflow:auto;
}

.linkmais:active, .linkmais:link, .linkmais:visited {
	color:#FFFFFF;
}

.mostrafoto {
	display:none;
	position:absolute;
	top:25%;
	left:25%;
	border:1px solid #FFFFFF;
	height:500px;
	z-index:10;
}

#esquerda {
	width:450px;
	height:auto;
	float:left;
	color:#FFFFFF;
	/*background-color:#3E4082;*/
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0px solid #990000;
}

.titulo {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

#direita {
	width:290px;
	background-color:#FFFFFF;
	border:0px solid #99FF00;
	padding:10px;
	margin:0px 0px 0px 490px;
	position:relative;
}

#direita form {
	width:270px;
	text-align:right;
	padding:10px;
}	

#video {
	padding:10px;
	min-height:250px;
}

#contato {
	width:280px;
	text-align:right;
	border:0px solid #FF0000;
}

#rodape {
	width:760px;
	height:20px;
	margin-left:20px;
	background-color:#000033;
	color:#FFFFFF;
	text-align:center;
	padding-top:4px;
}